* {
  margin: 0;
  padding: 0;
}

body {
  background-color: #000050;
  background-image: url('Background.png');
  background-repeat: repeat-x;
  animation-name: scroll;
  animation-duration: 70s;
  animation-timing-function: linear;
  animation-iteration-count: infinite;
  padding-top: 550px;
  padding-bottom: 200px;
  color: #ff0090;
  font-family: Triangular;
  text-shadow: 2px 2px #0028a0;
  font-size: 17px;
  font-weight: normal;
  text-transform: uppercase;
}

@keyframes scroll {
    from {background-position: 1464px 0px;}
    to {background-position: 0px 0px;}
}

@font-face {
  font-family: Triangular;
  src: url('Triangular.ttf');
}

@font-face {
  font-family: VeraMono;
  src: url('VeraMono.ttf');
}

h1 {
  font-size: 17px;
  margin: 80px 0px 10px 0px;
  color: #10f060;
  text-shadow: 2px 2px #3060ff;
  font-weight: normal;
}

h1.regularmargin {
  margin: 10px 0px 10px 0px;
}

h2 {
  font-size: 17px;
  margin: -8px 0px 10px 0px;
  color: #20a0ff;
  text-shadow: 2px 2px #3010ff;
  font-weight: normal;
}

h3 {
  font-size: 6px;
  margin: -8px 0px 10px 0px;
  color: #20a0ff;
  text-shadow: 1px 1px #3010ff;
  font-weight: normal;
}

span.detailinfo {
  color: #e020ff;
  text-shadow: 2px 2px #103050f;
}

ul {
  list-style: none;
  margin: 10px 0px 10px 0px;
}

li::before {
  content: "• ";
}

li::before, li {
  font-family: Triangular;
  font-size: 17px;
  font-weight: normal;
  color: #20a0ff;
  text-shadow: 2px 2px #3010ff;
}

li:nth-child(even):before, li:nth-child(even) {
  color: #e020ff;
  text-shadow: 2px 2px #103050f;
}

a {
  text-decoration: none;
  text-shadow: 2px 2px #ff6030;
}

a:link {
  color: #ffff60;
}

a:visited {
  color: #ffff60;
}

a:hover {
  color: #40ffff;
  text-shadow: 2px 2px #0080a0;
}

a:active {
  color: white;
}

img.logo {
   position: absolute;
   top: 0px;
   left: 50%;
   width: 552px;
   margin-left: -276px;
}

img.framed {
  border: 3px solid #1060ff;
  border-radius: 1px;
  box-shadow: 6px 6px #002880;
}

div.content {
  width: 728px;
  margin-left: auto;
  margin-right: auto;
}

div.separator {
  height: 50px;
}

div.smallseparator {
  height: 20px;
}

iframe {
  margin: 10px 0px 10px 0px;
  border: 3px solid #1060ff;
  border-radius: 1px;
  box-shadow: 6px 6px #002880;
}

table, tr, td {
  border: none;
}

table {
  border-collapse: collapse;
  margin-top: 27px;
}

td.teaminfo {
  padding-left: 20px;
  vertical-align: top;
}

img.teaminfo {
  width: 120px;
  height: 120px;
}

input, select, textarea {
  padding: 4px;
  margin-bottom: 10px;
  border: 3px solid #1060ff;
  border-radius: 1px;
  font-family: VeraMono;
  background-color: #000038;
  color: #ff0090;
  font-size: 17px;
  box-shadow: 6px 6px #002880;
  text-transform: none;
}

select {
  color: #20a0ff;
  text-shadow: 2px 2px #3010ff;
}

select, input[type=text] {
  width: 50%;
}

textarea {
  width: 100%;
}